@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@300;400;400&family=Lato:wght@300;400&family=Parisienne&display=swap');

:root {

  --c_1: #404D91;  /* colo de titulos y fecha */
  --c_1cc: rgba(64, 77, 145, 0.80);
  --c_1dd: rgba(64, 77, 145, 0.87);
  --c_1_2: rgba(64, 77, 145, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(64, 77, 145, 0.3); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(64, 77, 145, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(64, 77, 145, 0.5);
  --c_alpha6: rgba(64, 77, 145, 0.2);

  --c_2: #967AB5;   /* color de textos */

  --c_3: var(--c_1);   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(64, 77, 145, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(64, 77, 145, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(64, 77, 145, 0.80);
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: var(--c_1);
  
  --f_FF1: 'Lato', sans-serif;
  --f_FFEspecial: 'Parisienne', cursive;
  --f_FFRegular: 'Assistant', sans-serif;

  --f_F0: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 3rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 4rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 400 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 2.5rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 35vw;
  --headerAlto: 18vw;
  --headerFont: 4vw;
  --headerFontP: 1.5vw;
  --headerPadding: 6.5vw;
  --headerLineHeight: 4vw;
  --headerMarginTe: -1vw; 
  --saludoT: 0vw;
  --saludoB: 1vw;
  --saludoW: 28vw;
}

html{
  background-color: #708ABA !important;
}

.saludoPosicion
{
  margin-top: var(--saludoT) !important;
  width: var(--saludoW) !important;
}
.saludoTitulo
{
  margin-bottom: var(--saludoB) !important;

}
.fecha_Ti
{
  margin-bottom: 0 !important;
}

.sliderCard{
  border: 0px !important
}


.cuadroBlanco .textos_Ti1{
    color: #FFFFFF !important;
}

.mensajesCard{
    border: 0px !important;
    margin-left: 1px;
    margin-right: 1px;
    overflow: hidden;
}

.contenedorScroll
{
  filter: drop-shadow(3px 3px 3px #222);
  background-color: #ffffff !important;
  
  position: relative;
}
.contenedorScrollI
{
 display: block !important;
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100% auto;
}
.contenedorScrollI1
{
  top: -2vw;
  left: -2vw;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Marifer-I/8744_suenoMariaFernandaBa.png) no-repeat top left;
  background-size: 100% auto;
  z-index: -999;
}
.contenedorScrollI2
{
  bottom: -2vw;
  right: -2vw;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Marifer-I/58112_suenoMariaFernandaBa.png) no-repeat bottom right;
  background-size: 100% auto;
  z-index: -1000;
}
.contenedorScrollI1a
{
  top: 0vw;
  left: 0vw;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Marifer-I/25274_suenoMariaFernandaBa.png) no-repeat top left;
  background-size: 100% auto;
  z-index: -1002;
}
.contenedorScrollI2a
{
  bottom: 0vw;
  right: 0vw;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Marifer-I/80731_suenoMariaFernandaBa.png) no-repeat bottom right;
  background-size: 100% auto;
  z-index: -1001;
}
.mb_main{ padding-bottom: 15vw; }



.textos_Te,.slider_Te2{
  color: #FFFFFF
}

.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta
{
  color: var(--c_1);
  -webkit-background-clip:text;
  font-size: var(--headerFont) !important;
  line-height: var(--headerLineHeight) !important;
  filter: none;
  text-align: right !important;
    width: 80% !important;
    padding-left: 15%;

}
.headerDinamico_Te
{
  font-size: var(--headerFontP) !important;
  margin-top: var(--headerMarginTe) !important; 
  font-family: var(--f_FRegular) !important;
    background: var(--c_2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}
.headerDinamico_Ta {
    font-size: 3vw !important;
    margin-top: -3vw;
    margin-bottom: -3vw;
}
.headerDinamico_Tb
{
  color: var(--c_1) !important;
  -webkit-text-fill-color: var(--c_1) !important;
}
.fecha_Fe
{
  color: var(--c_1) !important;
  -webkit-text-fill-color:var(--c_1) !important;
  text-shadow: none;
  font-size: 9rem !important;
}
.textoBlanco
{
  color: var(--c_1) !important;
}
.sombraNegra
{
  filter: none !important;
}
.savePie_Te,.saludoTexto,.saludoTitulo
    {
        width: 70% !important;
        margin: auto !important;
    }
.savePie_Ti
{
    margin-bottom: 3rem;
}

@media only screen and (max-width: 1600px)
{
  :root{
    --anchoScroll: 60vw;
--headerAlto: 30.86vw;
--headerFont: 6.86vw;
--headerFontP: 2.57vw;
--headerPadding: 11.14vw;
--headerLineHeight: 6.86vw;
--imagenBorder: -1.71vw;
--imagenAncho: 34.29vw;
--saludoT: 0.00vw;
--saludoB: 1.71vw;
--saludoW: 48.00vw;



  }
  .headerDinamico_Te
  {
    font-size: 3vw !important;
  }

}

@media only screen and (max-width: 1200px)
{
  :root{
    --anchoScroll: 60vw;
--headerAlto: 30.86vw;
--headerFont: 6.86vw;
--headerFontP: 2.57vw;
--headerPadding: 11.14vw;
--headerLineHeight: 6.86vw;
--imagenBorder: -1.71vw;
--imagenAncho: 34.29vw;
--saludoT: 0.00vw;
--saludoB: 1.71vw;
--saludoW: 48.00vw;


}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 95vw;
--headerAlto: 48.86vw;
--headerFont: 10.86vw;
--headerFontP: 4.07vw;
--headerPadding: 17.64vw;
--headerLineHeight: 10.86vw;
--imagenBorder: -2.71vw;
--imagenAncho: 54.29vw;
--saludoT: 0.00vw;
--saludoB: 2.71vw;
--saludoW: 76.00vw;



      
      --f_F0: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 9rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 2.6rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
    
  .headerDinamico_Ti,.headerDinamico_Te
    {
        width: 70% !important;
        padding-left: 25%;
    }
    .save_Ti
    {
        font-size: 7rem !important;
        margin-top: 5rem !important;
    }

  .headerDinamico_Te
  {
    font-size: 5vw !important;
  }
  .mb_main{ margin-bottom: 0rem;}

}

